cURL
curl --request POST \ --url https://api.tensorslab.com/v1/video/infobytaskid \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "taskid": "<string>", "moreTaskInfo": true } '
{ "code": 123, "msg": "<string>", "data": { "taskid": "<string>", "url": [ "<string>" ], "task_status": 1, "message": "<string>", "prompt": "<string>", "imageurl": "<string>", "resolution": "<string>", "fps": 123, "source": "<string>", "duration": 123, "seed": 123, "ratio": "<string>" } }
查询视频处理任务的状态和结果
Documentation IndexFetch the complete documentation index at: https://docs.tensorslab.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.tensorslab.com/llms.txt
Use this file to discover all available pages before exploring further.
API密钥认证,请在请求头中包含Authorization字段
任务ID
是否返回更多任务详细信息
请求成功
任务信息响应
响应状态码:1000=成功,9999=失败,9000=积分不足
响应消息
任务信息数据
Show child attributes